I'd like to evaluate using Qt with Ruby. I've downloaded and installed
Qt from http://www.trolltech.com. It's a monster ... 174MB to install.
I've also downloaded qt4-qtruby-1.4.2.tar.gz from
http://rubyforge.org/projects/korundum/. However, I can't seem to find
any documentation that says how I'm supposed to install that. Any
hints or links to a web page that explains it would be much
appreciated!

--
R. Mark Volkmann
Partner, Object Computing, Inc.